
operationId: deleteTransportCompany
summary: Delete transport company
tags:
  -  transport companies

parameters:

  - $ref: ../../components/header-parameters/tenant-subdomain.yml
  - $ref: ../../components/path-parameters/id.yml

responses:
  204:
    description: Success

  400:
    $ref: ../../components/responses/400-bad-request.yml
